// Bron: https://www.svb.nl/nl/kindernamen/

pub const NAMES: &[&str] = &[
    // Names F
    "Emma",
    "Julia",
    "Mila",
    "Sophie",
    "Olivia",
    "Yara",
    "Saar",
    "Nora",
    "Tess",
    "Noor",
    "Milou",
    "Sara",
    "Liv",
    "Zoë",
    "Evi",
    "Anna",
    "Luna",
    "Lotte",
    "Nina",
    "Eva",
    "Emily",
    "Lauren",
    "Maeve",
    "Lina",
    "Elin",
    "Maud",
    "Sarah",
    "Nova",
    "Loïs",
    "Sofia",
    "Mia",
    "Sofie",
    "Lieke",
    "Fleur",
    "Isa",
    "Fien",
    "Lynn",
    "Hailey",
    "Roos",
    "Julie",
    "Livia",
    "Fenna",
    "Ella",
    "Sophia",
    "Bo",
    "Lily",
    "Ivy",
    "Romée",
    "Lena",
    "Noé",
    "Lara",
    "Isabella",
    "Elena",
    "Hannah",
    "Cato",
    "Noa",
    "Maria",
    "Vera",
    "Rosa",
    "Liva",
    "Veerle",
    "Amber",
    "Esmee",
    "Jasmijn",
    "Juul",
    "Maya",
    "Feline",
    "Floor",
    "Loua",
    "Norah",
    "Rosie",
    "Amy",
    "Suze",
    "Lou",
    "Puck",
    "Jolie",
    "Chloë",
    "Juna",
    "Isabel",
    "Lisa",
    "Jade",
    "Lizzy",
    "Merel",
    "June",
    "Naomi",
    "Yuna",
    "Ayla",
    "Elisa",
    "Lola",
    "Mae",
    "Inaya",
    "Charlotte",
    "Liz",
    "Emilia",
    "Hanna",
    "Elise",
    "Linde",
    "Mara",
    "Chloé",
    "Aya",
    "Jula",
    "Mira",
    "Benthe",
    "Laura",
    "Charlie",
    "Lize",
    "Jet",
    "Novi",
    "Philou",
    "Amira",
    "Demi",
    "Kiki",
    "Leah",
    "Rosalie",
    "Amélie",
    "Lot",
    "Fenne",
    "Jill",
    "Vieve",
    "Nola",
    "Fay",
    "Johanna",
    "Loa",
    "Nore",
    "Suus",
    "Alina",
    "Eline",
    "Louise",
    "Isra",
    "Maryam",
    "Guusje",
    "Donna",
    "Fiene",
    "Sterre",
    "Anne",
    "Bowie",
    "Elif",
    "Romee",
    "Mare",
    "Féline",
    "Iris",
    "Lilly",
    "Marie",
    "Femke",
    "Kate",
    "Romy",
    "Mirthe",
    "Ava",
    "Ruby",
    "Fem",
    "Noëlle",
    "Sanne",
    "Tessa",
    "Evy",
    "Jackie",
    "Nine",
    "Marley",
    "Lise",
    "Pleun",
    "Senna",
    "Victoria",
    "Lucy",
    "Abby",
    "Giulia",
    "Bibi",
    "Lana",
    "Aimée",
    "Bente",
    "Faye",
    "Jinte",
    "Liyana",
    "Jinthe",
    "Zara",
    "Zoey",
    "Flore",
    "Janna",
    "Josephine",
    "Yasmin",
    "Jip",
    "Sam",
    "Indy",
    "Pip",
    "Riley",
    "Leyla",
    "Marit",
    "Bobbi",
    "Esmée",
    "Millie",
    "Soof",
    "Robin",
    "Coco",
    "Elizabeth",
    "Lea",
    "Lexi",
    "Valerie",
    "Amelia",
    "Freya",
    "Lune",
    "Juliëtte",
    "Evie",
    "Vajèn",
    "Zeynep",
    "Filou",
    "Isabelle",
    "Izzy",
    "Niene",
    "Vesper",
    "Marly",
    "Maysa",
    "Ela",
    "Elisabeth",
    "Florine",
    "Meryem",
    "Teddy",
    "Azra",
    "Noortje",
    "Abbey",
    "Bella",
    "Anouk",
    "Jane",
    "Elina",
    "Jaydi",
    "Nienke",
    "Noëlla",
    "Valentina",
    "Maja",
    "Mayra",
    "Pien",
    "Beau",
    "Loes",
    "Miley",
    "Nour",
    "Stella",
    "Diede",
    "Hanne",
    "Hidaya",
    "Jolien",
    "Nowi",
    "Amina",
    "Asya",
    "Hafsa",
    "Nikki",
    "Dua",
    "Jente",
    "Joy",
    "Juliette",
    "Madelief",
    "Sammie",
    "Wies",
    "Jaylinn",
    "Layan",
    "Layla",
    "Lieve",
    "Linn",
    "Lois",
    "Lott",
    "Silke",
    "Aaliyah",
    "Doris",
    "Helena",
    "Myrthe",
    "Cleo",
    "Merle",
    "Vive",
    "Noï",
    "Aurora",
    "Aylin",
    "Laure",
    "Lucie",
    "Milena",
    "Niya",
    "Vayèn",
    "Yinthe",
    "Alice",
    "Chloe",
    "Janne",
    "Jessie",
    "Lexie",
    "Louèn",
    "Claire",
    "Cornelia",
    "Mina",
    "Alicia",
    "Asiya",
    "Jule",
    "Amanah",
    "Eliza",
    "Jolijn",
    "Lotta",
    "Mette",
    "Fatima",
    "Laurie",
    "Liya",
    "Oumayra",
    "Pippa",
    "Sena",
    "Maan",
    "Abigail",
    "Arya",
    "Bobbie",
    "Celine",
    "Daphne",
    "Keet",
    "Kiara",
    "Kyra",
    "Maxime",
    "Noémi",
    "Novée",
    "Yasmine",
    "Zaya",
    "Adriana",
    "Alya",
    "Ariana",
    "Cataleya",
    "Dina",
    "Eleanor",
    "Gwen",
    "Inara",
    "Lua",
    "Nisa",
    "Nourayn",
    "Josefien",
    "Milana",
    "Nadia",
    "Nayla",
    "Safiya",
    "Tara",
    "Ada",
    "Aisha",
    "Elize",
    "Kae",
    "Nena",
    "Nila",
    "Rhodé",
    "Billie",
    "Eef",
    "Elodie",
    "Emilie",
    "Febe",
    "Myla",
    "Puk",
    "Scottie",
    "Diana",
    "Esther",
    "Ise",
    "Kenza",
    "Lizz",
    "Eliz",
    "Gigi",
    "Luus",
    "Maartje",
    "Mirre",
    "Amalia",
    "Eliana",
    "Ida",
    "Jailey",
    "Jenna",
    "Lorèn",
    "Viënna",
    "Yade",
    "Yfke",
    "Zuzanna",
    "Aliyah",
    "Alma",
    "Amani",
    "Fayèn",
    "Hendrika",
    "Lente",
    "Nové",
    "Salomé",
    "Selina",
    "Skye",
    "Ziva",
    "Amara",
    "Amaya",
    "Britt",
    "Defne",
    "Esma",
    "Jara",
    "Kensi",
    "Liliana",
    "Mariam",
    "Medina",
    "Naleya",
    "Ninthe",
    "Sare",
    "Alaïa",
    "Elynn",
    "Fiep",
    "Inayah",
    "Madée",
    "Meyra",
    "Mikki",
    "Rose",
    "Yenthe",
    "Dana",
    "Farah",
    "Ilse",
    "Jazzlyn",
    "Meike",
    "Phileine",
    "Siënna",
    "Aurelia",
    "Kira",
    "Macy",
    "Neva",
    "Quinn",
    "Safae",
    "Amelie",
    "Assiya",
    "Dewi",
    "Ize",
    "Jada",
    "Jaimy",
    "Kaat",
    "Liene",
    "Melody",
    "Roxy",
    "Belle",
    "Eloise",
    "Fieke",
    "Hayley",
    "Nomi",
    "Vanessa",
    "Fayen",
    "Jana",
    "Jasmine",
    "Joëlle",
    "Khadija",
    "Liselotte",
    "Lova",
    "River",
    "Romaysa",
    "Céline",
    "Daisy",
    "Flo",
    "Holly",
    "Jazz",
    "Leya",
    "Lilou",
    "Maia",
    "Marwa",
    "Yarah",
    "Alyssa",
    "Dunya",
    "Ellie",
    "Emmy",
    "Esila",
    "Evelien",
    "Evelyn",
    "Femm",
    "Gioia",
    "Jette",
    "Joan",
    "Lydia",
    "Mayla",
    "Milly",
    "Mint",
    "Nadine",
    "Nela",
    "Philippa",
    "Zümra",
    "Asel",
    "Ayana",
    "Fallon",
    "Kyara",
    "Tirza",
    "Yana",
    "Alba",
    "Alexis",
    "Carmen",
    "Celina",
    "Danique",
    "Flora",
    "Gaia",
    "Kes",
    "Lia",
    "Lien",
    "Malak",
    "Manou",
    "Marlie",
    "Megan",
    "Nynke",
    "Pola",
    "Rox",
    "Ylva",
    "Bobby",
    "Clara",
    "Daantje",
    "Dani",
    "Eefje",
    "Fardau",
    "Jacoba",
    "Jess",
    "Josie",
    "Kato",
    "Liana",
    "Liselot",
    "Maaike",
    "Mihra",
    "Neeltje",
    "Thirza",
    "Véda",
    "Alisa",
    "Aliya",
    "Elvira",
    "Iva",
    "Jacky",
    "Jenthe",
    "Juune",
    "Lila",
    "Linne",
    "Lizzie",
    "Mikky",
    "Mirte",
    "Renske",
    "Selena",
    "Sifra",
    "Skylar",
    "Vie",
    // Names M
    "Noah",
    "Liam",
    "Luca",
    "Lucas",
    "Mees",
    "Finn",
    "James",
    "Milan",
    "Levi",
    "Sem",
    "Daan",
    "Noud",
    "Luuk",
    "Adam",
    "Sam",
    "Bram",
    "Zayn",
    "Mason",
    "Benjamin",
    "Boaz",
    "Siem",
    "Guus",
    "Morris",
    "Olivier",
    "Thomas",
    "Teun",
    "Gijs",
    "Mats",
    "Max",
    "Jesse",
    "Julian",
    "Otis",
    "Floris",
    "Lars",
    "David",
    "Jake",
    "Moos",
    "Rayan",
    "Jens",
    "Joep",
    "Owen",
    "Thijs",
    "Jan",
    "Oliver",
    "Willem",
    "Mick",
    "Jack",
    "Jurre",
    "Abel",
    "Kai",
    "Mohammed",
    "Hugo",
    "Stijn",
    "Tobias",
    "Ties",
    "Jaxx",
    "Vince",
    "Elias",
    "Ted",
    "Joah",
    "Jayden",
    "Tijn",
    "Fedde",
    "Sven",
    "Dean",
    "Nathan",
    "Lio",
    "Nolan",
    "Ryan",
    "Cas",
    "Roan",
    "Hidde",
    "Lenn",
    "Samuel",
    "Ruben",
    "Melle",
    "Tom",
    "Aiden",
    "Jace",
    "Jip",
    "Daniël",
    "Dex",
    "Ezra",
    "Oscar",
    "Dani",
    "Job",
    "Jason",
    "Alexander",
    "Boris",
    "Loek",
    "Xavi",
    "Niek",
    "Sepp",
    "Milo",
    "Pepijn",
    "Mohamed",
    "Joshua",
    "Scott",
    "Senn",
    "Jonah",
    "Johannes",
    "Quinn",
    "Sef",
    "Arthur",
    "Felix",
    "Lev",
    "Tim",
    "Bodhi",
    "Jacob",
    "Amir",
    "Aaron",
    "Odin",
    "Pim",
    "Tygo",
    "Julius",
    "Lukas",
    "Ravi",
    "Sep",
    "Elijah",
    "Jonas",
    "Stef",
    "Logan",
    "Stan",
    "Charlie",
    "Hamza",
    "Mace",
    "Omar",
    "Ibrahim",
    "Mateo",
    "Wout",
    "Matteo",
    "Kyan",
    "Pieter",
    "Duuk",
    "Luka",
    "Rens",
    "Joris",
    "Louis",
    "Aron",
    "Leon",
    "Lowen",
    "Mayson",
    "Simon",
    "Jim",
    "Jules",
    "Daley",
    "Alex",
    "Zayd",
    "Lewis",
    "Ayden",
    "Jax",
    "Luc",
    "Casper",
    "Mika",
    "Faas",
    "Frenkie",
    "Joa",
    "Joas",
    "Leo",
    "Hendrik",
    "Cornelis",
    "Yusuf",
    "Vigo",
    "Joël",
    "Beau",
    "Jelle",
    "Thijmen",
    "Jelte",
    "Daniel",
    "Noël",
    "Bodi",
    "Jamie",
    "Ali",
    "Kay",
    "Robin",
    "Damian",
    "Lex",
    "Ayaz",
    "Kees",
    "Lou",
    "Muhammed",
    "Lío",
    "Jasper",
    "Miran",
    "Sev",
    "Laurens",
    "Lux",
    "Youssef",
    "Ilyas",
    "Jordan",
    "Jonathan",
    "Emir",
    "Harvey",
    "Moussa",
    "Philip",
    "Imran",
    "Manuel",
    "Raf",
    "Rafael",
    "Fabian",
    "Kaj",
    "Zion",
    "Evan",
    "Ian",
    "Louay",
    "Amin",
    "Raff",
    "Mohammad",
    "Jop",
    "Seth",
    "Vik",
    "Bob",
    "Bobby",
    "Filip",
    "Ace",
    "Gerrit",
    "Jayce",
    "Novan",
    "Florian",
    "Nouri",
    "Aras",
    "Dylan",
    "Luke",
    "Vic",
    "Muhammad",
    "Niels",
    "Timo",
    "Bowie",
    "Eden",
    "Isaiah",
    "Bas",
    "Olaf",
    "Gabriel",
    "Juda",
    "Micha",
    "Eli",
    "Ivar",
    "Miles",
    "Nick",
    "Victor",
    "Zakaria",
    "Joe",
    "Musa",
    "Mylo",
    "Riv",
    "Berend",
    "Dirk",
    "Noan",
    "Brent",
    "Joey",
    "Manu",
    "Mert",
    "Sami",
    "Twan",
    "Younes",
    "Kian",
    "Liyam",
    "Rein",
    "Maxim",
    "Ömer",
    "Jort",
    "Julan",
    "Justin",
    "Koen",
    "Dante",
    "George",
    "Jari",
    "Malik",
    "Matthias",
    "Quinten",
    "Tyler",
    "Abe",
    "Ben",
    "Fender",
    "Jay",
    "Sil",
    "Ilay",
    "Josh",
    "Lasse",
    "Seb",
    "Valentijn",
    "Ayoub",
    "Riley",
    "Ivan",
    "Louie",
    "Naud",
    "Sten",
    "Jona",
    "Mart",
    "Wolf",
    "Zeyd",
    "Dion",
    "Jesper",
    "Kasper",
    "Lennon",
    "Matthijs",
    "Otto",
    "Chris",
    "Colin",
    "Ferre",
    "Mark",
    "Bilal",
    "Leonardo",
    "Ole",
    "Tommy",
    "Benja",
    "Boet",
    "Foss",
    "Joes",
    "Loet",
    "Siebe",
    "Davey",
    "Huub",
    "Isa",
    "Oskar",
    "Pelle",
    "Ralph",
    "William",
    "Yahya",
    "Bruno",
    "Len",
    "Levy",
    "Lorenzo",
    "Marijn",
    "Rafaël",
    "Fynn",
    "Jackson",
    "Jayson",
    "Jimi",
    "Mads",
    "Mahir",
    "Nikodem",
    "Thiago",
    "Tobi",
    "Nino",
    "Toby",
    "Dax",
    "Idris",
    "Jaivey",
    "Jeppe",
    "Mike",
    "Vinz",
    "Xem",
    "Boas",
    "Eymen",
    "Isaac",
    "Javi",
    "Lyam",
    "Sverre",
    "Tibbe",
    "Tuur",
    "Ahmed",
    "Alparslan",
    "Fos",
    "Jur",
    "Michael",
    "Sebastiaan",
    "Lenny",
    "Maarten",
    "Maas",
    "Miraç",
    "Senna",
    "Thijn",
    "Toon",
    "Vincent",
    "Anthony",
    "Antoni",
    "Arie",
    "Klaas",
    "Naoufal",
    "Dorian",
    "Gabriël",
    "Mitch",
    "Revi",
    "Reza",
    "Royce",
    "Safouan",
    "Abdullah",
    "Devin",
    "Ethan",
    "Flynn",
    "Yves",
    "Bart",
    "Boyd",
    "Christian",
    "Daaf",
    "Deniz",
    "Fijs",
    "Junayd",
    "Quin",
    "Reda",
    "Tijs",
    "Zev",
    "Dave",
    "Donny",
    "Jimmy",
    "Marcus",
    "Mels",
    "Mustafa",
    "Robert",
    "Rowan",
    "Valentino",
    "Viktor",
    "Yassin",
    "Axel",
    "Bryan",
    "Davi",
    "Jacobus",
    "Kerem",
    "Maurits",
    "Shane",
    "Yanis",
    "Jidde",
    "Kaan",
    "Luan",
    "Mylan",
    "Wouter",
    "Albert",
    "Cody",
    "Kyano",
    "Luciano",
    "Marinus",
    "Mik",
    "Nox",
    "Yassir",
    "Christiaan",
    "Collin",
    "Dexx",
    "Freek",
    "Joppe",
    "Marcel",
    "Mehmet",
    "Novi",
    "Poyraz",
    "Seppe",
    "Wes",
    "Ahmad",
    "Chase",
    "Ivo",
    "Kacper",
    "Maeson",
    "Sebastian",
    "Theo",
    "Don",
    "Finnley",
    "Johan",
    "Kayden",
    "Kjeld",
    "Kylian",
    "Martin",
    "Matthew",
    "Merijn",
    "Seff",
    "Yasin",
    "Brandon",
    "Dez",
    "Ilias",
    "Jorn",
    "Judah",
    "Karel",
    "Nicolas",
    "Savi",
    "Tijmen",
    "Wessel",
    "Aleksander",
    "Anas",
    "Bradley",
    "Davy",
    "Duco",
    "Eren",
    "Evert",
    "Frederik",
    "Giovanni",
    "Leendert",
    "Maes",
    "Midas",
    "Mink",
    "Mirza",
    "Natan",
    "Oos",
    "Yuki",
    "Bo",
    "Henry",
    "Ismail",
    "Krijn",
    "Lennox",
    "Lias",
    "Louen",
    "Mex",
    "Rick",
    "Rijk",
    "Roman",
    "Silas",
    "Teije",
    "Thom",
    "Tieme",
    "Youp",
    "Amine",
    "Ediz",
    "Gijsbert",
    "Jovi",
    "Karan",
    "Marley",
    "Milano",
    "Milas",
    "Sieb",
    "Siep",
    "Stenn",
    "Zeger",
    "Alan",
    "Arda",
    "Ayman",
    "Bjorn",
    "Danilo",
    "Elliot",
    "Ensar",
    "Issa",
    "Kenan",
    "Lyo",
    "Mathias",
    "Moesa",
    "Riff",
    "Samuël",
    "Stefan",
    "Tycho",
    "Aydin",
    "Jilles",
    "Joseph",
    "Lieuwe",
    "Matz",
    "Raphaël",
    "Semih",
    "Storm",
    "Viggo",
    "Bruce",
    "Diaz",
    "Finley",
    "Flip",
    "Jent",
    "Jorrit",
    "Kevin",
    "Mathis",
    "Maximilian",
    "Nico",
    "Rayen",
    "Rio",
    "Thije",
    "Xavier",
    "Zakariya",
    "Ahmet",
    "Douwe",
    "Jairo",
    "Jakob",
    "Joost",
    "Nout",
    "Olle",
    "Raphael",
    "Silvan",
    "Sjoerd",
    "Tobin",
    "Tymon",
    "Zain",
    "Ziyad",
    "Adriaan",
    "Anouar",
    "Björn",
    "Brenn",
    "Cayden",
    "Damin",
    "Elia",
    "Emilio",
    "Emin",
    "Gideon",
    "Jaimy",
    "Kenzo",
    "Naïm",
    "Nassim",
    "Noa",
    "Rune",
    "Sander",
    "Yiğit",
    "Ziggy",
];
